<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_32) on Fri Nov 16 08:58:56 CET 2012 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
Uses of Class org.cocktail.peche.entity.EOConstanteBudget
</TITLE>

<META NAME="date" CONTENT="2012-11-16">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Uses of Class org.cocktail.peche.entity.EOConstanteBudget";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?org/cocktail/peche/entity//class-useEOConstanteBudget.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="EOConstanteBudget.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Class<br>org.cocktail.peche.entity.EOConstanteBudget</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Packages that use <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.cocktail.peche.entity"><B>org.cocktail.peche.entity</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.cocktail.peche.entity"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A> in <A HREF="../../../../../org/cocktail/peche/entity/package-summary.html">org.cocktail.peche.entity</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Fields in <A HREF="../../../../../org/cocktail/peche/entity/package-summary.html">org.cocktail.peche.entity</A> with type parameters of type <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;er.extensions.eof.ERXKey&lt;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>_EOElementMaquette.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOElementMaquette.html#CONSTANTE_BUDGET">CONSTANTE_BUDGET</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../org/cocktail/peche/entity/package-summary.html">org.cocktail.peche.entity</A> that return <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOElementMaquette.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOElementMaquette.html#constanteBudget()">constanteBudget</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#createEOConstanteBudget(com.webobjects.eocontrol.EOEditingContext, java.lang.Integer, java.lang.String)">createEOConstanteBudget</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                        java.lang.Integer&nbsp;annee,
                        java.lang.String&nbsp;cStructure)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchEOConstanteBudget(com.webobjects.eocontrol.EOEditingContext, com.webobjects.eocontrol.EOQualifier)">fetchEOConstanteBudget</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                       com.webobjects.eocontrol.EOQualifier&nbsp;qualifier)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchEOConstanteBudget(com.webobjects.eocontrol.EOEditingContext, java.lang.String, java.lang.Object)">fetchEOConstanteBudget</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                       java.lang.String&nbsp;keyName,
                       java.lang.Object&nbsp;value)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchRequiredEOConstanteBudget(com.webobjects.eocontrol.EOEditingContext, com.webobjects.eocontrol.EOQualifier)">fetchRequiredEOConstanteBudget</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                               com.webobjects.eocontrol.EOQualifier&nbsp;qualifier)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchRequiredEOConstanteBudget(com.webobjects.eocontrol.EOEditingContext, java.lang.String, java.lang.Object)">fetchRequiredEOConstanteBudget</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                               java.lang.String&nbsp;keyName,
                               java.lang.Object&nbsp;value)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#localInstanceIn(com.webobjects.eocontrol.EOEditingContext)">localInstanceIn</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#localInstanceIn(com.webobjects.eocontrol.EOEditingContext, org.cocktail.peche.entity.EOConstanteBudget)">localInstanceIn</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&nbsp;eo)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../org/cocktail/peche/entity/package-summary.html">org.cocktail.peche.entity</A> that return types with arguments of type <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;com.webobjects.foundation.NSArray&lt;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchAllEOConstanteBudgets(com.webobjects.eocontrol.EOEditingContext)">fetchAllEOConstanteBudgets</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;com.webobjects.foundation.NSArray&lt;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchAllEOConstanteBudgets(com.webobjects.eocontrol.EOEditingContext, com.webobjects.foundation.NSArray)">fetchAllEOConstanteBudgets</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                           com.webobjects.foundation.NSArray&lt;com.webobjects.eocontrol.EOSortOrdering&gt;&nbsp;sortOrderings)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;com.webobjects.foundation.NSArray&lt;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchEOConstanteBudgets(com.webobjects.eocontrol.EOEditingContext, com.webobjects.eocontrol.EOQualifier, com.webobjects.foundation.NSArray)">fetchEOConstanteBudgets</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                        com.webobjects.eocontrol.EOQualifier&nbsp;qualifier,
                        com.webobjects.foundation.NSArray&lt;com.webobjects.eocontrol.EOSortOrdering&gt;&nbsp;sortOrderings)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;er.extensions.eof.ERXFetchSpecification&lt;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#fetchSpec()">fetchSpec</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../org/cocktail/peche/entity/package-summary.html">org.cocktail.peche.entity</A> with parameters of type <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOElementMaquette.html" title="class in org.cocktail.peche.entity">EOElementMaquette</A></CODE></FONT></TD>
<TD><CODE><B>_EOElementMaquette.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOElementMaquette.html#createEOElementMaquette(com.webobjects.eocontrol.EOEditingContext, java.lang.Integer, java.lang.String, com.webobjects.foundation.NSTimestamp, com.webobjects.foundation.NSTimestamp, java.lang.Integer, java.lang.Double, java.lang.String, org.cocktail.peche.entity.EOConstanteBudget, org.cocktail.fwkcktldroitsutils.common.metier.EOPersonne)">createEOElementMaquette</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                        java.lang.Integer&nbsp;annee,
                        java.lang.String&nbsp;code,
                        com.webobjects.foundation.NSTimestamp&nbsp;dateCreation,
                        com.webobjects.foundation.NSTimestamp&nbsp;dateModification,
                        java.lang.Integer&nbsp;idPersonneCreation,
                        java.lang.Double&nbsp;nbHeuresMaquette,
                        java.lang.String&nbsp;temoinValide,
                        <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&nbsp;constanteBudget,
                        org.cocktail.fwkcktldroitsutils.common.metier.EOPersonne&nbsp;personneCreation)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A></CODE></FONT></TD>
<TD><CODE><B>_EOConstanteBudget.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOConstanteBudget.html#localInstanceIn(com.webobjects.eocontrol.EOEditingContext, org.cocktail.peche.entity.EOConstanteBudget)">localInstanceIn</A></B>(com.webobjects.eocontrol.EOEditingContext&nbsp;editingContext,
                <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&nbsp;eo)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>_EOElementMaquette.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOElementMaquette.html#setConstanteBudget(org.cocktail.peche.entity.EOConstanteBudget)">setConstanteBudget</A></B>(<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&nbsp;value)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>_EOElementMaquette.</B><B><A HREF="../../../../../org/cocktail/peche/entity/_EOElementMaquette.html#setConstanteBudgetRelationship(org.cocktail.peche.entity.EOConstanteBudget)">setConstanteBudgetRelationship</A></B>(<A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity">EOConstanteBudget</A>&nbsp;value)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../org/cocktail/peche/entity/EOConstanteBudget.html" title="class in org.cocktail.peche.entity"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?org/cocktail/peche/entity//class-useEOConstanteBudget.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="EOConstanteBudget.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
